var R=require("../../chunks/[turbopack]_runtime.js")("server/app/twitter-image.png/route.js")
R.c("server/chunks/[externals]_next_dist_0sqmaqd._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_0vqu5f9.js")
R.c("server/chunks/[root-of-the-server]__0p3fo6l._.js")
R.c("server/chunks/_next-internal_server_app_twitter-image_png_route_actions_0quy38e.js")
R.m(9504)
module.exports=R.m(9504).exports
